﻿a {
	color: #E8C875;
}
a:visited {
	color: #C0C0C0;
}
a:active {
	color: #C0C0C0;
}
a:hover {
	color: #C0C0C0;
}
.style2 {
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
}
.style3 {
	background-color: #000000;
}
.style4 {
	text-align: center;
	color: #000000;
	font-size: large;
}
.style5 {
	border-style: dashed;
	border-width: 1px;
	background-color: #E1CFC5;
}
.style6 {
	text-align: center;
}
.style7 {
	font-size: large;
}
.style8 {
	text-align: right;
	font-size: small;
}
.foot {
	color: #E8C875;
}
}

#bot-nav li {
	float:left;
	position:relative;
	right:50%;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

#bot-nav a {
	width:auto;
	display:block;
	padding:2px 8px;
	margin: 0px 2px;
	color:#AEB01C;
	background:#442F18;
	border:2px dotted #704E27;
	text-decoration:none;
}

#bot-nav a:visited {
	color: #C98E4E;
}

#bot-nav a:hover {
	color:#000;
	background:#AEB01C;
}
}
.newStyle2 {
	color: #000000;
}
</style>
